Welcome to our Support Center
Categories
Jump to
< All Topics
Print

Installation Failed Errors

Please check the following:

  • Latest version of WordPress is installed
  • PHP version of at least 7.4
  • SSL must be turned on your website – not having an SSL can cause installation issues

The Kadence theme works best on fresh/new WordPress installations. You can install on an existing website, however, your current content will not automatically move into the new templates – it will need to be manually updated.

Previous Your site doesn’t include support for the “kadence/rowlayout”